columns:
  contrat_id:
    type: bigint
  contrat_mois_id:
    type: bigint
  formation_date:
    type: date
  formation_id:
    type: bigint
  mois_activite:
    type: numeric(6,0)
  nb_heures:
    type: numeric(6,2)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_formations'::regclass)"
  organisateur:
    type: text
    default: "''::character varying"
  salarie_id:
    type: bigint
constraints:
  p_formations_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_formations_1:
    column: salarie_id
    method: btree
  i_formations_2:
    column: contrat_id
    method: btree
  i_formations_3:
    column: formation_id
    method: btree
  i_formations_4:
    column: formation_date
    method: btree
  i_formations_5:
    column: contrat_mois_id
    method: btree